@charset "UTF-8";
/* CSS Document */

* html .iepngfix {
behavior: expression(IEPNGFIX.fix(this));
} 

* {
margin:0pt;
padding:0pt;
}


body  {
	margin: 0; /* 複数の異なるブラウザの初期設定値に対応するため、body エレメントのマージンと余白を 0 にすることをお勧めします */
	padding: 0;
	text-align: center; /* これにより、IE 5* ブラウザではコンテナが中央揃えになります。そして、テキストは、#container セレクタの初期設定である左揃えに設定されます */
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	background-color: #000000;
	background-image: url(../img/bg.gif);
	background-repeat: repeat-y;
	background-position: left top;
}

a:link {
	color: ##006633;
	text-decoration: none;
}
a:visited {
	color: ##5A1C05;
	text-decoration: none;
}
a:hover {
	color: ##CC0000;
	text-decoration: none;
}


#container {
	width: 800px;
	background: #FFFFFF;
	border: 0px none #000000;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
} 

#menu_area {
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding: 0px;
	height: 248px;
}

#menu_back {
	padding: 0px;
	background-color: #BC0006;
	margin: 0px;
}


#top_text {
	background-color: #BC0006;
	text-align: left;
	font-size: 12px;
	color: #FFFFFF;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
	padding-top: 10px;
	height:24px;
}
#top_text ul {
	font-size:1px;
}
#top_text li {
	width:390px;
	font-size:12px;
	line-height:24px;
	float:left;
	list-style:none;
	margin:0;
	padding:0;
}


#flash {
	padding: 0px;
	height: 237px;
	width: 302px;
	float: left;
	border: 1px solid #000000;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#top_menu {
	background-color: #ffffff;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
	height: 238px;
	padding: 0px;
	margin: 0px;
	background-color: #BC0006;
	float: right;
	width: 476px;
}

	
#top_menu li{
	float: left;
	list-style-type: none;
	overflow:hidden;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #000000;
	border-bottom-color: #000000;
	padding: 0px;
	height: 118px;
}



#main_field {
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	font-size: 12px;
	line-height: 18px;
	text-align: left;
}

#text {
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 40px;
	font-size: 12px;
	line-height: 18px;
	text-align: left;
}

#tonsoku_pr {
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	font-size: 12px;
	line-height: 18px;
	text-align: left;
	background-attachment: scroll;
	background-image: url(../img/pig_foot.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 250px;
	vertical-align:text-bottom;
}

#tonsoku {
	text-align: left;
	font-size: 12px;
	line-height: 18px;
	margin-left: 30px;
	padding-top: 150px;
}


#title_text {
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 20px;
	text-align: left;
}

#title_text_02 {
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 20px;
	text-align: left;
}

#story {
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

#story_illust {
	float: left;
	width: 280px;
	margin-right: 10px;
	margin-left: 10px;
}
#story_text {
	margin-right: 10px;
	margin-left: 300px;
	text-align: left;
	font-size: 12px;
	line-height: 18px;
}

#footer {
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	background-color: #BC0006;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 9px;
	color: #ffffff;
	width: 770px;
	line-height: 12px;
	text-align: right;
}

#outline_table {
	width: 524px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333333;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #333333;
	margin-top: 10px;
	margin-right: 256px;
	margin-bottom: 20px;
	margin-left: 20px;
}

#outline_table li{
	padding: 5px;
	float: left;
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-left-style: solid;
	border-bottom-style: solid;
	border-left-color: #333333;
	border-bottom-color: #333333;
	background-color: #dddddd;
	font-size: 10px;
	color: #333333;
	list-style-type: none;
	overflow: hidden;
	line-height: 14px;
}

#outline_table:after{
	content:".";
	display:block;
	height:0px;
	clear:both;
	visibility:hidden;
	}


.alignleft{
	float: left;
}

.alignright{
	float: right;
}
.clear {
	clear: both;
	visibility: hidden;
}

p {
	margin-top: 10px;
}

#item-photo {
	width:750px;
	margin:10px auto 10px auto;
}
#item-photo li {
	width:350px;
	float:left;
	padding:0;
	font-size:12px;
	line-height:16px;
	list-style-type:none;
}
#item-photo .left {
	margin:0 25px 0 0;
	border:none;
}
#item-photo .right {
	margin:0 0 0 25px;
	border:none;
}

#buy {
	text-align:center;
	font-size:18px;
	font-weight:bold;
	line-height:40px;
	display:block;
	margin:20px auto 30px auto;
	padding:0;
}
#buy a {
	height:40px;
	color:#ffffff;
	background-color:#870400;
	border: 3px outset #870400;
	padding:5px 20px 5px 20px;
}
#buy a:hover {
	color:#ffffff;
	background-color:#ff0000;
	border: 3px inset #ff3333;
}

#notice {
	margin:10px auto 10px auto;
	padding:10px;
	width:500px;
	text-align:center;
	border:solid 1px #FF3333;
}
#notice strong {
	font-size:14px;
	line-height:20px;
}

#toptext-back {
	background-image:url(../img/top-photo.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height:450px;
	margin:0 10px 20px 10px;
}
#toptext {
	margin:0 240px 0 240px;
	padding:10px 0 10px 0;
	font-size:12px;
	text-align:left;
}
#toptext h1 {
	font-size:14px;
	line-height:20px;
	font-weight:bold;
	text-align:center;
	color:#7F1600;
}
#toptext h2 {
	font-size:16px;
	margin:0 0 10px 0;
	font-weight:bold;
	text-align:center;
	color:#BC0006;
}

.blog {
	text-align:center;
	font-size:18px;
	font-weight:bold;
	margin:100px 0;
	line-height:1.8em;
}
.blog strong {
	font-size:1.5em;
	color:#9B161E;
}